header .head-title {line-height: 1;    bottom: auto;top: 60%;}
header #menu-ico-logged:checked~.menu-logged-holder>.menu-logged-wrapper {height: 360px;}
.mode-login .login-menu {display: none !important;}
.login-modal.full label.cross, .login-modal.full .logo {display:none !important;}
.login-modal.full {position: relative !important;z-index: 0;}
.login-modal.full article.full-center {transform: translateX(-50%) !important;}
.container {background: transparent; margin-bottom: -290px;}
.container:after {content: none;}
.footer, .push {height: 290px; max-width: 990px;}
.footer {position: relative; left: 50%; transform: translateX(-50%);}
.modal.login-modal.full article {max-height: inherit;}
.form-group.error input {border-color:red;}
.form-group.error label {color: red;}
.error-message {
  color: red;
  position: relative;
  padding-left: 35px;
  font-size: 0.8em;
  font-weight: 500;
  line-height: 1;
}
.error-message::after {
  content: '!';
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  border: 1px solid red;
  background-color: red;
  border-radius: 10px;
  line-height: 1;
  text-align: center;
  font-weight: bold;
  width: 16px;
  height: 16px;
}
@media screen and (max-width: 460px) {
  .hidden-460 {
    display: none
  }

  .footer {
    padding: 10px !important
  }
}

.footer .brcr.copy-block {
  margin-top: 30px;
}

.footer .brcr.copy-block li {
  font-size: 1.2em;
  color: #aaa;
  font-weight: 200
}

.footer .brcr.bg-gray {
  background: #ddd;
  padding: 5px 15px;
  border-radius: 50px
}

.footer .footer-proj-list li a {
  font-weight: 350;
  text-decoration: underline;
  color: #567a9a
}

.footer .footer-proj-list li {
  font-size: 1.2em;
  padding: 5px;
}

.footer .brcr.footer-proj-list {
  margin-top: 30px;
  font-size: 1em
}

.footer .footer-proj-list .important-item {
  font-weight: bold
}

.footer .arrow:after {
  border-color: #666;
  border-width: 2px;
}

.arrow {
  width: 18px;
  height: 18px;
  display: inline-block;
  position: relative;
}

.arrow-bottom {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.arrow.arrow-bottom:after {
  top: 8px;
  right: 3px;
}

.arrow.arrow-right:after {
  top: 2px;
  right: 9px;
}

.arrow-right {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.arrow:after {
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  right: 10px;
  width: 12px;
  height: 12px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;

}

.footer .brcr {
  display: inline-block;

  list-style: none;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.5em;
  margin: 0;
  padding: 0 20px;
}

.footer .brcr.gray {
  background: #ddd;
  border-radius: 50px;
}

.footer .brcr li {
  display: inline;

  margin: 0;
  font-weight: bold;
  color: #666
}

.footer {
  width: 100%;
  overflow-x: hidden;
  overflow-y: visible;

  padding-top: 90px;
  padding: 50px;
  border-top: 1px solid #eee;
  background: #f9f9f9;
}
@media screen and (max-width: 768px) and (min-width: 460px) {
  .footer {
    padding: 50px 0 0 0;
  }
}
/* Footer E */
.reg-left-panel {
  position: absolute;
  left: 30px;
  top: -17px;
  width: 90px;
}
.reg-right-panel {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  padding-left:5%;
  padding-right:1%;
}
.reg-right-panel .hints-wrapper {
  padding-top: 10px;
}
.reg-right-panel .reg-hints {
  display: none;
  line-height:1;
}
.reg-right-panel .already-registered, .reg-right-panel .btn-notmatter {
  font-weight: 600;
}

.reg-right-panel .reg-hints.active {display: block;}
#reg_error {display: none;}
.reg-panel {
  padding-left: 150px;
  position: relative;
}
.reg-wrapper {
  width: 100%;
  padding-right: 50%;
  position: relative;
}
.reg-panel h1{ 
  font-size: 26px;
  font-weight: 500;
  line-height: 1;
}
.reg-footer .check-agree {
  width: 100%;
  padding-left: 16px;
  line-height: 1;
  font-size:12px;
  position:relative;
  margin-bottom: 15px;
}
.reg-footer .check-agree input {
  position: absolute;
  top: 50%;
  left:0;
  transform: translateY(-50%);
}
.reg-footer #register_btn {
  transform: translateX(-75px);
}
.reg-panel .fields~.error-message {
  display: none;
  top: -20px;
  line-height: 1;
 }
 .profile-info{	
	width:100%;
  overflow:hidden;
  position: relative;

}
.ava-info {
	width: 150px;
	text-align:right;
  position: absolute;
  top: 0;
  left: 0;
}
select.form-control {
  border: 1px solid #999;
  border-radius: 8px;
  padding: 10px 0 10px 12px;
}
.ava-info div.lbl{
	padding-top:5px;
}
.list-info {
  padding-left: 165px;
}
.first-last-name .form-group {
  margin: 10px 0;
}
.form-group.small {
  width: 140px;
  display: inline-block;
}
.form-group.small input {
  height: 30px;
}
.form-group.birthday{
  position: relative;
  margin-top:20px;
  margin-bottom: 10px;
}
.form-group.birthday .ui-datepicker-trigger {
  position: absolute;
  top: 4px;
  right: 4px;
  width: 20px;
  height: 20px;
}
.reg_login{
	font-weight:bold;
	color:#134256;
	margin-bottom: 10px;
	overflow:hidden;
	text-overflow:    ellipsis;
  white-space: nowrap;
}


.dashed-link{
	border-bottom: 1px dashed #327496;
  text-decoration: none;
  cursor: pointer;
}
.dashed-link:hover {
  text-decoration: none;
}
.CitySelector{
	width: 300px;
	height:370px;
	overflow:hidden;
	white-space:nowrap;
	position:fixed;
	top: 150px;
	left: 500px;
	background: #FFF;
	display: none;
  z-index: 999;
}

.CityProgress{
	position:absolute;
	top: 110px;
	left: 80px;

}

#selectorName{
	height:30px;
	font-weight:bold;
	padding: 5px 0px 5px 10px;
	font-size: 15px;
	color: #777974;
}

.CitySelector select{
	width: 300px;
	height:300px;
	margin-right:10px;
}
#selectAnchor{
	display:block;
	color: #008000;
	font-weight: bold;
	margin-top:10px;
}
#citySelectorClose{
	background: url(../img/close.png) no-repeat;
	width: 24px;
	height:24px;
	text-decoration:none;
	position:absolute;
	top: 0px;
	left: 270px;
}

.service-item {
  display: inline-block;
  width: 49%;
  min-height: 200px;
  max-height: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  padding: 10px;
}
.subm-xs {display: block; text-align:center;}
.subm-lg {display: none;}
@media screen and (min-width: 768px) {
  header .logo {top: 40%;}
  .reg-panel .fields .error-message {
    display: none !important;
  }
  .container, footer {
    max-width: 992px !important;
  }
  .mode-login header #menu-ico-check:checked~.menu-projects-holder>.projects-list:after {
    left: 285px;
  }
  .mode-login header #menu-ico-check:checked~.menu-projects-holder>.projects-list:before {
    left: 271px;
  }
  .mode-login header .languages {right: 100px;}
  .subm-xs {display: none;}
  .subm-lg {display: block;}
}
@media screen and (max-width: 768px) {
  .reg-right-panel { 
    display: none;
  }
  .reg-wrapper {
    padding-right: 15px;
  }
  .service-item {
    width: 100%;
  }
}
@media screen and (max-width: 460px) {
  .reg-left-panel { 
    display: none;
  }
  .reg-footer #register_btn {
    transform: translateX(0);
  }
  .reg-panel {
    padding-left: 15px;
  }
  header {
    padding: 0 90px;
  }
  header .head-title { font-size: 1.2em; width: 130px;padding: 17px 0 0 5px;}
  header .logo {top: 56%;}
  header .logo svg {
    width: 90px;
  }
}
